body,td,th {
	color: #000;
}
body {
	background-color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #0C0;
}
a:active {
	color: #0C0;
}
.hg_auswahl {
	background-color: #000;
	background-image: url(../images/hg_auswahl.jpg);
	background-repeat: no-repeat;
}
.home {
	background-color: #000;
	background-image: url(../images/home0003g.jpg);
	background-repeat: no-repeat;
	padding-top: 350px;
	padding-right: 280px;
	padding-left: 63px;
}
.specials0001 {
	background-color: #000;
	background-image: url(../images/specials0001g.jpg);
	background-repeat: no-repeat;
	padding-top: 470px;
	padding-right: 280px;
	padding-left: 63px;
}
.specials0002 {
	background-color: #000;
	background-image: url(../images/specials0002g.jpg);
	background-repeat: no-repeat;
	padding-top: 470px;
	padding-right: 280px;
	padding-left: 63px;
}
.specials0003 {
	background-color: #000;
	background-image: url(../images/specials0003g.jpg);
	background-repeat: no-repeat;
	padding-top: 470px;
	padding-right: 280px;
	padding-left: 63px;
}
.specials0004 {
	background-color: #000;
	background-image: url(../images/specials0004g.jpg);
	background-repeat: no-repeat;
	padding-top: 470px;
	padding-right: 280px;
	padding-left: 63px;
}
.specials0005 {
	background-color: #000;
	background-image: url(../images/specials0005g.jpg);
	background-repeat: no-repeat;
	padding-top: 470px;
	padding-right: 280px;
	padding-left: 63px;
}
.thumbs {
	padding-bottom: 10px;
	padding-left: 10px;
}
.hg_kontakt {
	background-color: #000;
	background-image: url(../images/kontakt0001g.jpg);
	background-repeat: no-repeat;
}
.hg_impressum {
	background-color: #000;
	background-image: url(../images/impressum0001g.jpg);
	background-repeat: no-repeat;
}
.hg_leer {
	background-color: #000;
	background-image: url(../images/0000.jpg);
	background-repeat: no-repeat;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
}
.text_grau {
	color: #CCC;
}
.auswahl_grau {
	color: #CCC;
	text-decoration: none;
}
.auswahl_grun {
	color: #090;
	font-weight: bold;
	text-decoration: none;
}
